saxpy.f(3)

NAME
saxpy.f -

SYNOPSIS

  Functions/Subroutines
subroutine SAXPY (N, SA, SX, INCX, SY, INCY)
SAXPY

Function/Subroutine Documentation

  subroutine SAXPY (INTEGERN, REALSA, REAL, dimension(*)SX, INTEGERINCX, REAL, dimension(*)SY, INTEGERINCY)

SAXPY Purpose:

        SAXPY constant times a vector plus a vector.
        uses unrolled loops for increments equal to one.

Author:
    Univ'. of Tennessee

    Univ'. of California Berkeley

    Univ'. of Colorado Denver

    NAG Ltd'.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 53 of file saxpy.f'.

Author

Generated automatically by Doxygen for LAPACK from the source code'.